Mailinglist Archive: opensuse-updates (59 mails)

< Previous Next >
openSUSE-RU-2010:0641-1 (low): postfix: Collective update for postfix
  • From: maintenance@xxxxxxxxxxxx
  • Date: Tue, 21 Sep 2010 18:08:26 +0200 (CEST)
  • Message-id: <20100921160826.E2214BE37@xxxxxxxxxxxxxx>
openSUSE Recommended Update: postfix: Collective update for postfix
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0641-1
Rating: low
References: #586486 #622873 #625657
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

The following bugs are fixed by this update:
- #625657: SuSEconfig.postfix and smtp_use_tls
- #622873: postfix doesn't start if ipv6 is disabled
- #627632: /etc/postfix/virtual.db is older than source
file /etc/postfix/virtual


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch postfix-3104

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

postfix-2.7.1-2.2.1
postfix-devel-2.7.1-2.2.1
postfix-mysql-2.7.1-2.2.1
postfix-postgresql-2.7.1-2.2.1

- openSUSE 11.3 (noarch):

postfix-doc-2.7.1-2.2.1
yast2-mail-2.18.5-2.1.1
yast2-mail-plugins-2.18.5-2.1.1


References:

https://bugzilla.novell.com/586486
https://bugzilla.novell.com/622873
https://bugzilla.novell.com/625657


< Previous Next >
This Thread
  • No further messages